// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

//Vérification du mailcli et du mdpcli, affichage d'un message dans une boite en cas d'erreur

function client_verification()
{
  if(document.getElementById("mailcli").value == "" && document.getElementById("mdpcli").value == "")
  {
    alert ('Saisissez un Courriel et un Mot de Passe.'); 
    return false;
  }
  else
  {
    if(document.getElementById("mailcli").value == "")
    {
      alert ('Saisissez un Courriel.');
      return false;
    }
    
    if(document.getElementById("mdpcli").value == "")
    {
      alert ('Saisissez un Mot de Passe.');
       return false;
    }
  }
  return true;
}
